import { request, uploadFile } from "@/utils/request";
/**
 * 此为咨询api
 */
export default {
	msgList(data:object) {
		return request({
			url: "/doctor/aichat/msgList",
			method: "POST",
      data
		});
	},
	addMsgScore(data:object) {
		return request({
			url: "/doctor/aichat/addMsgScore",
			method: "POST",
      data
		});
	},
	tuneMsg(data:object) {
		return request({
			url: "/doctor/aichat/tuneMsg",
			method: "POST",
      data
		});
	},
	sessionList(data:object) {
		return request({
			url: "/doctor/aichat/sessionList",
			method: "POST",
      data
		});
	},
	getTuningList(data:object) {
		return request({
			url: "/doctor/aichat/getTuningList",
			method: "POST",
      data
		});
	},
	deleteTuning(data:object) {
		return request({
			url: "/doctor/aichat/deleteTuning",
			method: "POST",
      data
		});
	},

};
